#toast{

    position:fixed;

    top:80%;
    left:50%;

    transform:translate(-50%,-50%) scale(.9);

    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    padding:16px 24px;

    border-radius:16px;

    color:#fff;

    font-size:16px;
    font-weight:600;

    white-space:nowrap;

    z-index:99999;

    opacity:0;

    transition:.25s ease;

    box-shadow:0 10px 25px rgba(0,0,0,.20);
}

#toast.show{

    opacity:1;

    transform:translate(-50%,-50%) scale(1);

}

.toast-icon{

    font-size:22px;

}

.toast.success{

    background:#22c55e;

}

.toast.error{

    background:#ef4444;

}

.toast.warning{

    background:#f59e0b;

}

.toast.info{

    background:#2563eb;

}